<!DOCTYPE html>
<html>
<head>

	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./capstone1.css">


	<!-- Font Awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&family=Open+Sans:wght@300&family=Over+the+Rainbow&display=swap" rel="stylesheet">

	<title>Capstone 1: Portfolio</title>

</head>
<body>
	<!-- NavBar -->		
	<nav class="navbar navbar-expand-lg navbar-dark bg-info sticky-top">
		<a class="navbar-brand pl-5" href="#">AJC</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarScroll" aria-controls="navbarScroll" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarScroll">
			<ul class="navbar-nav ml-auto my-2 my-lg-0 navbar-nav-scroll" style="max-height: 100px;">
				<li class="nav-item active pr-3">
					<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
				</li>

				<li class="nav-item pr-3">
					<a class="nav-link" href="#about">About</a>
				</li>

				<li class="nav-item pr-3">
					<a class="nav-link" href="#skills">Skills</a>
				</li>

				<li class="nav-item pr-3">
					<a class="nav-link" href="#work-experience">Work Experience</a>
				</li>

				<li class="nav-item pr-3">
					<a class="nav-link" href="#projects">Projects</a>
				</li>

				<li class="nav-item pr-3">
					<a class="nav-link" href="#contact">Contact</a>
				</li>

				<li class="nav-item pr-3">
					<a class="nav-link" href="./asset/Alyssa C. Resume.pdf" download=""><button class="btn down-cv btn-warning" type="button">Download CV</button></a>
				</li>				
			</ul>
		</div>
	</nav>


	<!-- End of NavBar -->

	<!-- ==================================================================================== -->

	<!-- Landing Section -->
	<header>
		<div class="text-center">
				<img width="400" src="./images/img-profile/me.png" class="inline-block mb-3"/>
			</div>
		<div class="header-content text-center">
			<div class="headline">
				<h1>ALYSSA JOYCE CUREG</h1>
				<h4 class="pt-1">Architect | Web Developer | Freelancer</h4>

				<p></p>

				<div class="hire-btn">
					<a href="#contact"><button type="button" class="btn btn-outline-warning">Hire Me</button></a>
				</div>
			</div>
		</div>


	<!-- 	<div class=" header-content">
			<div class="text-center">
				<img width="400" src="./images/img-profile/me.png" class="img-fluid inline-block rounded-circle mt-4 mb-3"/>
				<div class="headline">
					<h1>ALYSSA JOYCE CUREG</h1>
					<h4 class="pt-3">Architect | Web Developer | Freelancer</h4>
					<p></p>
					<div class="hire-btn">
						<a href="#contact"><button type="button" class="btn btn-outline-warning">Hire Me</button></a>
					</div>
				</div>
			</div> -->
		</header>

		<!-- End of Landing Section -->

		<!-- ==================================================================================== -->	

		<!-- About Me Section -->
		<section class="about p-5" id="about">
			<div class="container">
				<div class="row">
					<div  class="col-sm-12 col-md-6 pb-5 text-right">
						<div>
							<h2>ABOUT</h2>
							<h3>Hello! I am <span>Alyssa Joyce Cureg.</span></h3>
							<p>
								I am Freelance Licensed Architect and also a Web Developer.
								My interest in coding started when I was working and this is why I decided to pursue learning about it.
								I believe that technology is the future.
							</p>

							<p>
								I am also the Principal Architect and co-owner of ALLO Architectural Design which is a small start up company owned by architects. 
							</p>
							<p> 
								If interested just click in the facebook link below.
							</p>
							<a href="https://www.facebook.com/ALLOarchdesign" target="_blank"><i class="fab fa-facebook" aria-hidden="true"></i></a>

							<p>
								Feel free to browse through my portfolio website to know more about me.
							</p>
						</div>

						<div class="social align-items-center justify-content-center">

							<a href="https://www.linkedin.com/in/alyssa-cureg-60383761/" target="_blank"><i class="fab fa-linkedin" aria-hidden="true"></i></a>

							<a href="https://gitlab.com/ajcureg" target="_blank"><i class="fab fa-gitlab" aria-hidden="true"></i></a>

							<a href="https://gitlab.com/ajcureg" target="_blank"><i class="fab fa-github" aria-hidden="true"></i></a>

						</div>	
					</div>
					<div class="col-sm-12 col-md-6 text-center">	
						<img class="about-img img-fluid" src="./images/img-profile/me-about.jpg" width="600">
					</div>	
				</div>
			</div>	
		</section>	
		<!-- End of About Me Section -->

		<!-- ==================================================================================== -->	

		<!-- Skills Section -->
		<section class="skills" id="skills">
			<div class="skill-text">
				<!--heading-->
				<div class="skill-heading">
					<h2>SKILLS</h2>
					<h3>My Expertise</h3>
				</div>
				<!--skill-box-container----------->
				<div class="s-box-container">
					<!--skill-box-------------->
					<div class="skill-box">
						<!--icon------->
						<div class="s-box-icon">
							<i class="fab fa-html5"></i>
						</div>
						<!--skill-box-text--------->
						<div class="s-box-text">
							<strong>Hyper Text Markup Language(HTML)</strong>
							<p>-</p>
						</div>
					</div>
					<!--skill-box-------------->
					<div class="skill-box">
						<!--icon------->
						<div class="s-box-icon">
							<i class="fab fa-css3-alt"></i>
						</div>
						<!--skill-box-text--------->
						<div class="s-box-text">
							<strong>Cascading Style Sheets(CSS)</strong>
							<p>-</p>
						</div>
					</div>
					<!--skill-box-------------->
					<div class="skill-box">
						<!--icon------->
						<div class="s-box-icon">
							<i class="fab fa-js-square"></i>
						</div>
						<!--skill-box-text--------->
						<div class="s-box-text">
							<strong>JavaScript(Js)</strong>
							<p>-</p>
						</div>
					</div>
				</div>
			</div>
			<!--img--------------->
			<div class="skill-img">
				<img src="./images/img-skills-programming/skills.png"/>		
			</section>	
			<!-- End of Skills Section -->

			<!-- ==================================================================================== -->

			<!-- Work Experience Section -->
			<section id="work-experience" id="work-experience">
				<div class="section-heading text-center">
					<h2>WORK EXPERIENCE</h2>
				</div>

				<div class="exp-box-container">
					<!--box-1----->	
					<div class="exp-box">
						<!--img-------->
						<img src="./images/img-work-exp/allo.jpg"/>
						<!--details/comment------>
						<h4>FREELANCE ARCHITECT</h4>
						<p>ALLO Architectural Design</p>
						<p>June 2019 - Present</p>
					</div>

					<!--box-2----->	
					<div class="exp-box">
						<!--img-------->
						<img src="./images/img-work-exp/esco.jpg"/>
						<!--details/comment------>
						<h4>ASSOCIATE AV DESIGN ENGINEER</h4>
						<p>(ESCO Pte. Ltd.)</p>
						<p>June 2021 - Present</p>
					</div>

					<!--box-3----->	
					<div class="exp-box">
						<!--img-------->
						<img src="./images/img-work-exp/aab.jpg"/>
						<!--details/comment------>
						<h4>JUNIOR FACADE DESIGNER</h4>
						<p>(Al Abbar Aluminum Philippines Inc.)</p>
						<p>September 2017 - April 2020</p>
					</div>
				</div>
			</section>
			<!-- End of Work Experience Section -->

			<!-- ==================================================================================== -->


			<!-- Projects Section -->
			<section id="projects" id="projects">
				<div class="section-heading">
					<h2>PROJECTS</h2>
				</div>

				<div class="projects-box-container">
					<!--box-1----->	
					<div class="projects-box">
						<!--img-------->
						<img src="./images/img-projects/1.png"/>
						<!--details/comment------>
						<h4>CAPSTONE 1</h4>
						<p>-</p>
						<!--btn--------->
						<a href="#">Have a look</a>
					</div>

					<!--box-2----->	
					<div class="projects-box">
						<!--img-------->
						<img src="./images/img-projects/2.png"/>
						<!--details/comment------>
						<h4>CAPSTONE 2</h4>
						<p>-</p>
						<!--btn--------->
						<a href="#">Have a look</a>
					</div>

					<!--box-3----->	
					<div class="projects-box">
						<!--img-------->
						<img src="./images/img-projects/3.png"/>
						<!--details/comment------>
						<h4>CAPSTONE 3</h4>
						<p>-</p>
						<!--btn--------->
						<a href="#">Have a look</a>
					</div>
				</div>
			</section>
			<!-- End of Projects Section -->

			<!-- ==================================================================================== -->

			<!-- Contact Section -->	
			<section class="contact pb-5" id="contact">
				<div class="container-fluid row align-items-center justify-content-center pb-5">
					<div class="col-sm-12 col-md-5"> 
						<h2 class="section-heading text-center">Contact</h2>
						<p></p>  

						<form>
							<div class="form-group">
								<label for="first-name">First Name</label>
								<input type="text" class="form-control" id="first-name" name="first-name">
							</div>

							<div class="form-group">
								<label for="last-name">Last Name</label>
								<input type="text" class="form-control" id="last-name" name="last-name">
							</div>

							<div class="form-group">
								<label for="contact-num">Contact Number</label>
								<input type="text" class="form-control" id="contact-num" name="contact-num" placeholder="09xxxxxxxxx">
							</div>

							<div class="form-group">
								<label for="txt-email">Email Address</label>
								<input type="email" class="form-control" id="txt-email" placeholder="name@example.com">
							</div>

							<div class="form-group">
								<label for="txt-textarea">Message</label>
								<textarea class="form-control" id="txt-textarea" rows="3" placeholder="Your Message"></textarea>
							</div>

							<button class="btn btn-info btn-block" type="submit">Send</button>
						</form>
					</div>
				</div>
			</section>

			<!-- End of Contact Section -->

			<!-- ==================================================================================== -->

			<!-- Footer -->
			<footer>
				<div class="footer container-fluid height bg-info text-light p-2 text-center">
					<p>&copy; Alyssa Joyce L. Cureg</p>
				</div>
			</footer>
			<!-- End of Footer -->



			<!-- Bootstrap Script - Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
			<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
			<!-- End of Bootstrap Script -->

		</body>
		</html>
